import request from '@/utils/request'

// 项目进度汇报列表
export function apiJianliProjectProgressReportLists(params: any) {
    return request.get({ url: '/project_process_management.jianli_project_progress_report/lists', params })
}

// 添加项目进度汇报
export function apiJianliProjectProgressReportAdd(params: any) {
    return request.post({ url: '/project_process_management.jianli_project_progress_report/add', params })
}

// 编辑项目进度汇报
export function apiJianliProjectProgressReportEdit(params: any) {
    return request.post({ url: '/project_process_management.jianli_project_progress_report/edit', params })
}

// 删除项目进度汇报
export function apiJianliProjectProgressReportDelete(params: any) {
    return request.post({ url: '/project_process_management.jianli_project_progress_report/delete', params })
}

// 项目进度汇报详情
export function apiJianliProjectProgressReportDetail(params: any) {
    return request.get({ url: '/project_process_management.jianli_project_progress_report/detail', params })
}